unit uIEditorElegirAlbaranesProveedor;

interface

uses
  uIEditorAlbaranesProveedor, uBizAlbaranesProveedor, uGUIBase;

type
  IEditorElegirAlbaranesProveedor = interface(IEditorAlbaranesProveedor)
  ['{EC3B4FF3-ACC2-4153-941E-025084BFDDBD}']
    function GetAlbaranesProveedorSeleccionados: IBizAlbaranProveedor;
    property AlbaranesProveedorSeleccionados: IBizAlbaranProveedor read GetAlbaranesProveedorSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
